.preference {
  display: flex;
  justify-content: space-between;
  align-items: center;
  align-content: center;
  margin: 5px 0px 5px 0px;
}

.preference input {
  background: transparent;
  font-family: "Arial";
  border: solid 2px;
  height: 25px;
  width: 55px;
  font-size: 18px;
  border-radius: 5px;
  padding-left: 5px;
  outline: none !important;
  transition: all 0.3s ease;
}

.preference button {
  background: transparent;
  border: solid 2px;
  height: 30px;
  width: 100%;
  font-size: 18px;
  border-radius: 5px;
  padding-left: 5px;
  margin-top: 5px;
  outline: none !important;
  transition: all 0.3s ease;
}